pdb2cif(1)

NAME
pdb2cif - Convert the content of a PDB file into mmCIF format

SYNOPSIS
pdb2cif [OPTION] input [output]

DESCRIPTION
This tools attempts to write out the contents of a PDB file in mmCIF format.

The conversion of a PDB file into mmCIF format is not trivial. The numbering schemes differ and in some cases it is even necessary to do a sequence alignment to recover correct sequence numbers.

When CCP4 is installed and sourced correctly, this tool will use the information in the CCP4 monomers library to guide the construction of a correct mmCIF file. In the absence of CCP4 a best effort is done.

OPTIONS
If no output file is given, the result is printed to /fIstdout. Both input and output files can be compressed.

--dict=<file>
    Specify a dictionary file containing restraints for residues specific to this file.

--validate
    Validate the file before writing the output.

--verbose,-V
    Be more verbose, useful to diagnose validation errors.

AUTHOR
Written by Maarten L. Hekkelman <maarten@hekkelman.com>

REPORTING BUGS
Report bugs at https://github.com/PDB-REDO/cif-tools/issues

SEE ALSO
cif-diff, cif-grep, cif-merge, cif-validate, cif2pdb, mmcql.